#### D.12.2.8 expo

Procedure from library `atkins.lib` (see atkins_lib).

Usage:
  expo(z,k);

Return:
  e^z to the order k

Note:
  k describes the number of summands being calculated in the exponential power series

Example:

    LIB "atkins.lib";
    ring r = (real,30),x,dp;
    number z=40.35;
    expo(z,1000);
    ==> 334027593585379682.006907602277432043532129597609

User manual for Singular version 4-0-3, 2016, generated by texi2html.